##****************************************************************************
#**  File     :  lua/ui/help/unitdescriptions.lua
#**  Author(s):  Exavier Macbeth
#**
#**
#****************************************************************************
 
##Exavier's Units


##UEF ACU Upgrades  

Description['eel0001'] = "<LOC Unit_Description_0303> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."
Description['eel0001-exrzb1'] = "A battlefield expedient of rewiring the standard Zephyr Cannon directly into main power feeds which provides the cannon a little extra punch until systems can be replaced with more efficient high powered weapons.\n\nImproves Zephyr Damage\nImprove Zephyr Range\nImproves Overcharge Range"
Description['eel0001-exles1'] = "Standard engineering upgrade to construction system, provides a larger blueprint database, and enhances the onboard resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nResource Allocation Boost"
Description['eel0001-exles2'] = "Further upgrade to the construction systems, blueprint databases, and resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nResource Allocation Boost"
Description['eel0001-exles3'] = "Provides database storage for experimental projects, further enhances construction capabilities, and upgrades the resource production subsystems to maximum output.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nResource Allocation Boost"
Description['eel0001-exlce1'] = "While providing the standard upgrade for construction systems and blueprint databases this upgrade uses the space that would normally be devoted to resource production for a self contained flame thrower.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nFlame Cannon Installed"
Description['eel0001-exlce2'] = "Expanding on the earlier systems the flame thrower is increased in capacity. This upgrade also provides boosts to standard construction systems and blueprint databases.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nImprove Flame Cannon Damage"
Description['eel0001-exlce3'] = "Construction system and database expansion to allow for the construction of truly massive weapons of destruction.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nHealth Regen Boost"
Description['eel0001-exrtorp1'] = "Installing a standard torpedo launcher allows for combat against naval forces while walking along the seabed.\n\nTorpedo Launcher Installed\nImproves Zephyr Damage\nImprove Zephyr Range\nImproves Overcharge Range"
Description['eel0001-exrtorp2'] = "By adding in an auto loader capable of holding multiple prepared rounds in a standby clip the rapid loader allows for much faster firing rate."
Description['eel0001-exrtorp3'] = "By utilizing advanced warheads the torpedos effective killing power becomes a naval vessels worst nightmare."
Description['eel0001-exramc1'] = "By combining a rudimentary magnetic containment field with a compact but powerful particle accelerator this system is able to store up a small cache of anti-matter and then release it in the direction of its target. The results of the matter/antimatter collision causes devastating effects on those caught in the blast.\n\nAnti-Matter Cannon Installed\nImproves Zephyr Damage\nImprove Zephyr Range\nImproves Overcharge Range"
Description['eel0001-exramc2'] = "By enhancing the control systems for the magnetic containment field it is possible to launch the bolt of antimatter at targets farther away before the field collapses due to atmospheric friction."
Description['eel0001-exramc3'] = "Installing additional localized power generators to increase the weapons overall power supply allows for an increase in anti-matter production thus increasing destructive potential."
Description['eel0001-exrgec1'] = "By assembling plasma pulse cannons in a rotary barrel array you are able to allow off barrels time to cool down while still keeping a steady stream of fire on your target.\n\nGatling Energy Cannon Installed\nImproves Zephyr Damage\nImprove Zephyr Range\nImproves Overcharge Range"
Description['eel0001-exrgec2'] = "By enhancing the normal rotary cooling system with improved heat sinks you can create hotter pockets of plasma which is then directed at the target."
Description['eel0001-exrgec3'] = "Applying a magnetic containment bubble to the plasma weaponry helps to prevent the normal blooming effects when fired inside an atmosphere. This allows more of the weapons destructive power to reach the intended target."
Description['eel0001-exbsh1'] = "Standard shields consist of a power capacitor that stores massive amounts of energy until projectile impacts cause enough drain on the system to cause the shield to collapse.\n\nInstalls Personal Shields"
Description['eel0001-exbsh2'] = "Adding dedicated power subsystems to a shield battery allows the shield to regenerate more quickly and thus allows it to charge while its still being fired on. This effect essentially renders minor threats nothing more than an irritation.\n\nUpgrades Personal Shields\nAnti-Ground/Anti-Air Energy Lance Installed"
Description['eel0001-exbsh3'] = "Improving both the power capacity and power generation allows the shielding system to prevent even more damage from penetrating the defenses.\n\nUpgrades Personal Shields"
Description['eel0001-exbsh4'] = "By adapting shield extenders to project the shield outward you can essentially cover a small area with your current shield. While this is useful for protecting a small army it does make you vulnerable to those who drive through the shield.\n\nExpands Shield to Cover Area"
Description['eel0001-exbint1'] = "This equipment pack enhances the existing electronics subsystem giving greater sensor range to all detection systems.\n\nOmni Radar Range Increased\nVisual Sight Range Increased\nAnti-Ground/Anti-Air Energy Lance Installed"
Description['eel0001-exbint2'] = "Knowing how to enhance your sensors also provides you with knowledge on how they work. With this information you are able to disrupt enemy sensors so that they do not reveal your location on standard radars.\n\nPersonal Stealth System Installed\nSecond Anti-Ground/Anti-Air Energy Lance Installed"
Description['eel0001-exbint3'] = "The ultimate stealth system created for the sneaky at heart. When activated this system creates a holographic illusion around yourself that makes visual sensors see nothing where you are standing. While normally this system would still be visible to radar the previous countermeasures upgrade keeps that area covered.\n\nPersonal Cloaking Installed"
Description['eel0001-exbbat1'] = "Designated as an area denial system this pack launches volleys missiles with cluster warheads capable of saturating a small area with explosives.\n\nCluster Missiles Installed"
Description['eel0001-exbbat2'] = "With the need for singling out specific targets in a battlefield the tactical missile launcher is installed capable of putting missiles into targets of your choice at long range.\n\nManual Tactical Missils Installed\nImproves Cluster Missile Damage"
Description['eel0001-exbbat3'] = "As battles progress more destructive means are needed to deal with your foes. By replacing the standard tacticals with much heavier and more powerful nuclear warheads your foes will wish they stayed home.\n\nReplace Tactical Missile with \"Billy\" Tactical Nuke\nImproves Cluster Missile Damage"
Description['eel0001-led'] = "Engineering Drone acts as a secondary Engineer. Assists the ACU where applicable."
Description['eel0001-red'] = "Adds a second Engineering Drone. Requires an initial Engineering Drone."

##Cybran ACU Upgrades

Description['erl0001'] = "<LOC Unit_Description_0304> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."
Description['erl0001-exrzb1'] = "By running more capacitor connections to the standard Ripper Cannon and cycling those connections it is possible to boost the weapons rate of fire.\n\nImproves Ripper Rate of Fire\nImprove Ripper Range\nImproves Overcharge Range"
Description['erl0001-exles1'] = "Standard engineering upgrade to construction system, provides a larger blueprint database, and enhances the onboard resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nResource Allocation Boost"
Description['erl0001-exles2'] = "Further upgrade to the construction systems, blueprint databases, and resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nResource Allocation Boost"
Description['erl0001-exles3'] = "Provides database storage for experimental projects, further enhances construction capabilities, and upgrades the resource production subsystems to maximum output.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nResource Allocation Boost"
Description['erl0001-exlce1'] = "While providing the standard upgrade for construction systems and blueprint databases this upgrade uses the space that would normally be devoted to resource production for a self contained rocket launcher.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nRocket Launcher Installed"
Description['erl0001-exlce2'] = "Expanding on the earlier systems the rocket launcher is boosted with more explosive warheads. This upgrade also provides boosts to standard construction systems and blueprint databases.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nImproved Rocket Launcher Damage"
Description['erl0001-exlce3'] = "Construction system and database expansion to allow for the construction of truly massive weapons of destruction.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nHealth Regen Boost"
Description['erl0001-exrtorp1'] = "Installing a standard torpedo launcher allows for combat against naval forces while walking along the seabed.\n\nTorpedo Launcher Installed\nImproves Ripper Rate of Fire\nImprove Ripper Range\nImproves Overcharge Range"
Description['erl0001-exrtorp2'] = "By adding in an auto loader capable of holding multiple prepared rounds in a standby clip the rapid loader allows for much faster firing rate."
Description['erl0001-exrtorp3'] = "By utilizing advanced warheads the torpedos effective killing power becomes a naval vessels worst nightmare."
Description['erl0001-exramc1'] = "By using three highly focused microwave emitters the EMP Array charges up particles near the target until they reach critical mass. Once they detonate they create an electromagnetic wave capable of shutting down most standard electronics.\n\nEMP Array Installed\nImproves Ripper Rate of Fire\nImprove Ripper Range\nImproves Overcharge Range"
Description['erl0001-exramc2'] = "By Improving the systems capacitors the energy released into the target point can effect more matter in the localized area. this allows the pulse to deliver a much more potent blast."
Description['erl0001-exramc3'] = "Further expansion of the power systems causes the system to detonate more area. While at these levels the electromagnetic component is unchanged the physical blast is increased in destructive capabilities."
Description['erl0001-exrgec1'] = "Installing a very high powered microwave laser gives the commander an immense punch against enemy targets.\n\nMicrowave Laser Installed\nImproves Ripper Rate of Fire\nImprove Ripper Range\nImproves Overcharge Range"
Description['erl0001-exrgec2'] = "By increasing the cooling systems around the laser emitters its possible to pump more energy through the system without having mechanical failures."
Description['erl0001-exrgec3'] = "Changing out the microwave emitters with one that allows the beam to be even more focused when it finally reaches the target allows for a large increase in its ability to cut through enemy targets."
Description['erl0001-exbsh1'] = "Standard armor plating is one of the easiest things to use on the battlefield and is also not as prone as a shield generator when it comes to a power crunch.\n\nHealth Boost\nTwo AA Lasers Installed"
Description['erl0001-exbsh2'] = "By utilizing a combination of micro forcefields and active regeneration nanobots the commander can be configured with structural integrity fields that quickly seal off and repair damaged areas before vital points are hit.\n\nHealth Boost\nHealth Regen Boost\nTwo Additional AA Lasers Installed"
Description['erl0001-exbsh3'] = "Swapping out much of the armor with a new composite designed for material density allows for thicker armor to be applied to the same overall area and without the access weight armor plating usually requires.\n\nHealth Boost\nHealth Regen Boost"
Description['erl0001-exbint1'] = "This equipment pack enhances the existing electronics subsystem giving greater sensor range to all detection systems.\n\nOmni Radar Range Increased\nVisual Sight Range Increased"
Description['erl0001-exbint2'] = "Knowing how to enhance your sensors also provides you with knowledge on how they work. With this information you are able to disrupt enemy sensors so that they do not reveal your location on standard radars.\n\nPersonal Stealth System Installed"
Description['erl0001-exbint3'] = "The ultimate stealth system created for the sneaky at heart. When activated this system creates a holographic illusion around yourself that makes visual sensors see nothing where you are standing. While normally this system would still be visible to radar the previous countermeasures upgrade keeps that area covered.\n\nPersonal Cloaking Installed"
Description['erl0001-exbbat1'] = "By adding additional power systems and mobility actuators its possible to give the commander a slight speed increase allowing him faster movement around a battlefield.\n\nMovement Speed Increased"
Description['erl0001-exbbat2'] = "Defensive systems for use against air units usually helps a commander who is escorting troops across a battlefield.\n\nTwo AA Lasers Installed"
Description['erl0001-exbbat3'] = "A must have for commanders who enjoy playing the role of skirmisher against their opponents is the nano repair booster. This system drastically increases the available nano repair materials and allow for extra regeneration.\n\nHealth Regen Boost"

##Aeon ACU Upgrades

Description['eal0001'] = "<LOC Unit_Description_0305> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."
Description['eal0001-exrzb1'] = "A battlefield expedient of rewiring the standard Disruptor directly into main power feeds which provides the cannon a little extra punch until systems can be replaced with more efficient high powered weapons.\n\nImproves Disruptor Damage"
Description['eal0001-exrzb2'] = "Further enhancing the Disruptors components allows the weapon to hit targets that are much farther away then the normal weapon system would allow.\n\nImprove Disruptor Range\nImproves Overcharge Range"
Description['eal0001-exles1'] = "Standard engineering upgrade to construction system, provides a larger blueprint database, and enhances the onboard resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nResource Allocation Boost"
Description['eal0001-exles2'] = "Further upgrade to the construction systems, blueprint databases, and resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nResource Allocation Boost"
Description['eal0001-exles3'] = "Provides database storage for experimental projects, further enhances construction capabilities, and upgrades the resource production subsystems to maximum output.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nResource Allocation Boost"
Description['eal0001-exlce1'] = "While providing the standard upgrade for construction systems and blueprint databases this upgrade uses the space that would normally be devoted to resource production to install a Chrono Dampener.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nChrono Dampener Installed"
Description['eal0001-exlce2'] = "Expanding on the earlier systems the Chrono Dampener is increased in effectiveness. This upgrade also provides boosts to standard construction systems and blueprint databases.\n\nIncrease Build Speed\nAllow Tech 3 Construction"
Description['eal0001-exlce3'] = "Construction system and database expansion to allow for the construction of truly massive weapons of destruction.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nHealth Regen Boost"
Description['eal0001-exrtorp1'] = "Installing a standard torpedo launcher allows for combat against naval forces while walking along the seabed.\n\nTorpedo Launcher Installed\nCounter Torpedos Installed\nImproves Disruptor Damage\nImprove Disruptor Range\nImproves Overcharge Range"
Description['eal0001-exrtorp2'] = "By adding in an auto loader capable of holding multiple prepared rounds in a standby clip the rapid loader allows for much faster firing rate."
Description['eal0001-exrtorp3'] = "By utilizing advanced warheads the torpedos effective killing power becomes a naval vessels worst nightmare."
Description['eal0001-exramc1'] = "By rearranging upgrades that normally take up space on the commanders back it is possible to set up a pair of Miasma Artillery cannons. However due to targeting system limitations it is essential to switch into artillery mode and disable the close range Disruptor before use.\n\nDual Miasma Artillery Installed\nImproves Disruptor Damage\nImprove Disruptor Range\nImproves Overcharge Range"
Description['eal0001-exramc2'] = "By compressing the material that causes the miasma reaction the shells can carry much more firepower than would normally be found in such artillery."
Description['eal0001-exramc3'] = "With advanced stabilizers it is possible to use larger than normal artillery shells without loss of accuracy."
Description['eal0001-exrgec1'] = "The phason beam is a specially created beam of energy that causes particles in the target to be rearranged. Because of this it causes structural integrity within the target to break down rapidly.\n\nPhason Beam Installed\nNormal Disruptor Buffs Rolled into Phason Beam\nImproves Overcharge Range"
Description['eal0001-exrgec2'] = "Similar to other beam or rapidly firing weapons and improved cooling system allows more energy to be funneled through the electronics without risk of mechanical breakdowns."
Description['eal0001-exrgec3'] = "Increasing the amount of power available to the beam allows for a more devastating beam to be created."
Description['eal0001-exbsh1'] = "Standard shields consist of a power capacitor that stores massive amounts of energy until projectile impacts cause enough drain on the system to cause the shield to collapse.\n\nPersonal Shields Installed"
Description['eal0001-exbsh2'] = "Adding dedicated power subsystems to a shield battery allows the shield to regenerate more quickly and thus allows it to charge while its still being fired on. This effect essentially renders minor threats nothing more than an irritation.\n\nPersonal Shields Upgraded"
Description['eal0001-exbsh3'] = "Improving both the power capacity and power generation allows the shielding system to prevent even more damage from penetrating the defenses.\n\nPersonal Shields Upgraded\nAnti-Missile System"
Description['eal0001-exbint1'] = "This equipment pack enhances the existing electronics subsystem giving greater sensor range to all detection systems.\n\nOmni Radar Range Increased\nVisual Sight Range Increased\nAnti-Missile System"
Description['eal0001-exbint2'] = "Knowing how to enhance your sensors also provides you with knowledge on how they work. With this information you are able to disrupt enemy sensors so that they do not reveal your location on standard radars.\n\nPersonal Stealth System Installed"
Description['eal0001-exbint3'] = "The ultimate stealth system created for the sneaky at heart. When activated this system creates a holographic illusion around yourself that makes visual sensors see nothing where you are standing. While normally this system would still be visible to radar the previous countermeasures upgrade keeps that area covered.\n\nPersonal Cloaking Installed"
Description['eal0001-exbbat1'] = "Because the Aeon tend to focus on system using quantum energy they are relatively good at protecting their own systems. The Quantum Maelstrom is an area denial weapon that slowly disrupts and disintegrates any enemies within an area around the commander.\n\nQuantum Maelstrom Installed"
Description['eal0001-exbbat2'] = "By expanding the ripples in the quantum field the commander can cause even more destructive warps in the fabric of space around them.\n\nImproves Quantum Maelstrom Damage\nAnti-Missile System"
Description['eal0001-exbbat3'] = "A creative commander can further create localized instabilities within their controlled area of space which can cause maddening degradation and destruction to other units in the field.\n\nImprove Quantum Maelstrom Damage"

##Serephim ACU Upgrades

Description['esl0001'] = "<LOC Unit_Description_0420> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."
Description['esl0001-exrzb1'] = "A battlefield expedient of rewiring the standard Chronoton Cannon directly into main power feeds which provides the cannon a little extra punch until systems can be replaced with more efficient high powered weapons.\n\nImproves Chronoton Damage\nImprove Chronoton Range\nImproves Overcharge Range"
Description['esl0001-exles1'] = "Standard engineering upgrade to construction system, provides a larger blueprint database, and enhances the onboard resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nResource Allocation Boost"
Description['esl0001-exles2'] = "Further upgrade to the construction systems, blueprint databases, and resource production subsystems.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nResource Allocation Boost"
Description['esl0001-exles3'] = "Provides database storage for experimental projects, further enhances construction capabilities, and upgrades the resource production subsystems to maximum output.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nResource Allocation Boost"
Description['esl0001-exlce1'] = "While providing the standard upgrade for construction systems and blueprint databases this upgrade uses the space that would normally be devoted to resource production to install an area regeneration subsystem.\n\nIncrease Build Speed\nAllow Tech 2 Construction\nArea Regeneration Field Installed"
Description['esl0001-exlce2'] = "Expanding on the earlier systems the area regen field is increased in effectiveness.. This upgrade also provides boosts to standard construction systems and blueprint databases.\n\nIncrease Build Speed\nAllow Tech 3 Construction\nImproves Area Regeneration Field"
Description['esl0001-exlce3'] = "Construction system and database expansion to allow for the construction of truly massive weapons of destruction.\n\nIncrease Build Speed\nAllow Experimental Construction (Blackops: Unleashed Needed)\nHealth Regen Boost"
Description['esl0001-exrtorp1'] = "Installing a standard torpedo launcher allows for combat against naval forces while walking along the seabed.\n\nTorpedo Launcher Installed\nImproves Chronoton Damage\nImprove Chronoton Range\nImproves Overcharge Range"
Description['esl0001-exrtorp2'] = "By adding in an auto loader capable of holding multiple prepared rounds in a standby clip the rapid loader allows for much faster firing rate."
Description['esl0001-exrtorp3'] = "By utilizing advanced warheads the torpedos effective killing power becomes a naval vessels worst nightmare."
Description['esl0001-exramc1'] = "This weapon system creates a localized quantum storm that rapidly warps any equipment caught within the blast area.\n\nQuantum Storm Cannon Installed\nImproves Chronoton Damage\nImprove Chronoton Range\nImproves Overcharge Range"
Description['esl0001-exramc2'] = "By improving the containment systems it is possible to create a more destructive quantum warp on the targets location."
Description['esl0001-exramc3'] = "Providing more power to the quantum generators and stabilization fields allow for much higher destructive potentials to be reached."
Description['esl0001-exrgec1'] = "Installing the Gatling Plasma Cannon allows the commander to rapidly switch between targets making it more effective at killing smaller enemies than the larger ones.\n\nGatling Plasma Cannon Installed\nImproves Chronoton Damage\nImprove Chronoton Range\nImproves Overcharge Range"
Description['esl0001-exrgec2'] = "By increasing the cooling systems effectiveness its possible to pump more plasma shots down the barrel and into the target."
Description['esl0001-exrgec3'] = "Encapsulating each individual plasma round with a small force field prevents the bolts from suffering from a blooming effect and thus allows more energy to be directed into the target."
Description['esl0001-exbsh1'] = "The Lambda Field is a specialized system the converts mental energy or willpower into physical manipulation of the environment. This allows for a being to simply decide that they do not want to be hit and cause incoming shots to be deflected from them. The Seraphim have also figured out how to use this system remotely which allows for its use on unmanned bots and structures. However the system does have a limitation and one should be cautious around opponents with beam weaponry.\n\nTwo Lambda Emitters Installed"
Description['esl0001-exbsh2'] = "By increasing then umber of emitters the lambda system has access to its possible to increase the field strength exponentially.\n\nTwo Additional Lambda Emitters Installed"
Description['esl0001-exbsh3'] = "Further increasing to both field strength and number of total emitters makes the lambda system one of the strongest defensive systems available.\n\nTwo Additional Lambda Emitters Installed"
Description['esl0001-exbint1'] = "This equipment pack enhances the existing electronics subsystem giving greater sensor range to all detection systems. This system also comes equipped with a low range Lambda Field to help provide additional protection.\n\nOmni Radar Range Increased\nVisual Sight Range Increased\nTwo Lambda Emitters Installed"
Description['esl0001-exbint2'] = "Knowing how to enhance your sensors also provides you with knowledge on how they work. With this information you are able to disrupt enemy sensors so that they do not reveal your location on standard radars. The installed Lambda Field will get a slight boost with this upgrade as well.\n\nPersonal Stealth System Installed\nTwo Additional Lambda Emitters Installed\nDual AA Turrets Installed"
Description['esl0001-exbint3'] = "The ultimate stealth system created for the sneaky at heart. When activated this system creates a holographic illusion around yourself that makes visual sensors see nothing where you are standing. While normally this system would still be visible to radar the previous countermeasures upgrade keeps that area covered.\n\nPersonal Cloaking Installed"
Description['esl0001-exbbat1'] = "A basic defensive system that provides a basic lambda system as well as the core components for later weapon systems.\n\nTwo Lambda Emitters Installed\nImproves OC Damage\nImproves OC Range"
Description['esl0001-exbbat2'] = "Building on the systems provided in the previous enhancement the tactical missile equipment is installed allowing the commander to carry several tactical missiles for use against enemy targets.\n\nTactical Missile Launcher Installed\nImproves OC Damage"
Description['esl0001-exbbat3'] = "Providing an overdrive mechanism to the normal Overcharge Cannon allows for a truly devastating strike against enemy targets. While it is still not effective against other commanders it is useful against anything else on the battlefield.\n\nImproves OC Damage\nImproves OC Range"
